Bug 427728 - RFE: Provide access to the PURPOSE file thought WebUI
RFE: Provide access to the PURPOSE file thought WebUI
Status: NEW
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.5
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: beaker-dev-list
tools-bugs
UX
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-07 03:35 EST by Jan Hutař
Modified: 2016-05-26 09:18 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2008-01-07 03:35:49 EST
Description of problem:
Please provide access to the PURPOSE file thought WebUI. It could be linked or 
better part of "Test Info for /some/test" page.


Additional info:
This would provide some value to the PURPOSE file, but is not too important. It 
just eases job of somebody reviewing big portion of test results. Thank you in 
advance.
Comment 1 Martin Jenner 2008-04-08 06:56:44 EDT
Some expended thought from an email discussion on same RFE request

> My suggestion would be to expand/encourage the use of the PURPOSE File
> in tests, simple easy to create/update when working on tests. 
>
> I would also like to see RHTS updated so when importing new/updated
> tests it also pulls in the contents of the PURPOSE file if it exists as
> part of the meta-data. I would like to see the RHTS UI updated so if I
> click on the test the information displayed would show the imported
> PURPOSE file as part of the test information.
Comment 2 Bill Peck 2010-04-07 08:36:35 EDT
Notice:

Legacy RHTS is soon to be retired and replaced by Beaker. As part of
this migration process all RHTS bugs need to be re-verified against a
Beaker instance by the cut-off date

   5pm Monday April 12th UTC-4. 

Please confirm this bug is still relevant to Beaker by re-verifying it
against the stage deployment of Beaker https://beaker-stage.app.eng.bos.redhat.com.

To keep this bug open please comment on it

If it has not received a comment by that date the bug will be closed/wontfix.

After the cutoff date all commented bugs will be moved to the Beaker
product.


thank you
Comment 3 Jan Hutař 2010-04-14 02:42:31 EDT
Yes, this is still valid.
Comment 4 Mike Gahagan 2011-03-30 16:25:58 EDT
Kernel QE would really like to see this added, is there any way we can help move it forward?

Note You need to log in before you can comment on or make changes to this bug.